Skip to main content
GET
/
api
/
v1
/
websites
/
{website_id}
/
members
List Website Members
curl --request GET \
  --url https://api.athenahq.ai/api/v1/websites/{website_id}/members \
  --header 'x-api-key: <api-key>'
{
  "members": [
    {
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "jsmith@example.com",
      "role": "<string>",
      "access_type": "organization",
      "created_at": "2023-11-07T05:31:56Z",
      "first_name": "<string>",
      "last_name": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.athenahq.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key for authentication. You can create one here.

Path Parameters

website_id
string<uuid>
required

The unique identifier of the website

Response

Successful response with the list of members

members
object[]
required